{% load static %}

<!-- Auth fluid right content -->
<div class="auth-fluid-right text-center">
    <div class="auth-user-testimonial">
        <h2 class="mb-3">I love the color!</h2>
        <p class="lead"><i class="mdi mdi-format-quote-open"></i> It's a elegent templete. I love it very much! . <i class="mdi mdi-format-quote-close"></i>
        </p>
        <p>
            - Hyper Admin User
        </p>
    </div> <!-- end auth-user-testimonial-->
</div>
<!-- end Auth fluid right content -->

